WPワークス

ダウンロードコンテンツやワードプレスのカスタマイズ方法を配信中。

テーマ「ShapeShifter」バージョン1.0.80の更新の注意点

またテーマの更新を行いますが、今回はファイルの配置を大きく変化させます。

注意点としては、現在プラグイン「WP Theme ShapeShifter Extensions」を有効化している場合、テーマの更新の前に必ず先にプラグインをバージョン1.0.68以上の最新版に更新してください。

プラグイン側では、テーマのバージョンが指定された最新版1.0.80以降でないとコードが読まず、停止している状態と同じになりますのでエラーが起こることは無いと思います。

ただ、一応このサイトで確認したのは、ファイルの位置が随分変わっているので、プラグインを更新した瞬間だけファイルが見つからないというエラーを確認しましたが、恐らく更新時のみ、古いバージョンのコードが一度読まれるからだと思われます。

あと、ビジュアルエディターのスタイルが上手く保存されなくなっているのを確認しましたので、次の更新で修正しようと思っています。

ご迷惑をおかけいたします。

くれぐれもテーマを先に更新しないでください。

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

メニュ
ホーム
トップへ